diff --git a/templates/pages/download/macosx.html b/templates/pages/download/macosx.html
index cdaf5d44..3a29c5b4 100644
--- a/templates/pages/download/macosx.html
+++ b/templates/pages/download/macosx.html
@@ -4,7 +4,7 @@
 
 <h1><span class="text-lowercase">mac</span>OS packages <img class="logo" src="/media/img/apple.png" alt="Apple Logo" /></h1>
 
-<p>You can get macOS PostgreSQL packages from several different sources.</p>
+<p>You can get macOS PostgreSQL packages from several sources.</p>
 
 <h2>Interactive installer by EDB</h2>
 
@@ -20,26 +20,31 @@ certified by EDB for all supported PostgreSQL versions.
 </p>
 
 <p>
-This installer includes the PostgreSQL server, pgAdmin; a graphical tool for managing and developing
-your databases, and StackBuilder; a package manager that can be used to download and install
-additional PostgreSQL tools and drivers. Stackbuilder includes management,
-integration, migration, replication, geospatial, connectors and other tools.
+This installer includes:
 </p>
 
+<ul>
+  <li>The PostgreSQL server</li>
+  <li>pgAdmin, a graphical tool for managing and developing your databases</li>
+  <li>StackBuilder, a package manager for downloading and installing 
+    additional PostgreSQL tools and drivers. Stackbuilder includes management,
+    integration, migration, replication, geospatial, connectors and other tools.</li>
+</ul>  
+
 <p>
 This installer can run in graphical, command line, or silent install modes.
 </p>
 
 <p>
-The installer is designed to be a straightforward, fast way to get up and running with
-PostgreSQL on macOS, however in the unlikely event that you do have any issues with
-the installers, please report them on the <a href="https://github.com/EnterpriseDB/edb-installers/issues">
+The macOS installer is designed to be a straightforward, fast way to get up and running with
+PostgreSQL. In the unlikely event that you have issues with the installer,
+please report them on the <a href="https://github.com/EnterpriseDB/edb-installers/issues">
 installer Github page</a>. Issues with the installed packages should be reported to the
 appropriate project directly.
 </p>
 
 <p>
-<em>Advanced users</em> can also download a
+Advanced users can also download a
 <a href="https://www.enterprisedb.com/download-postgresql-binaries">zip archive</a>
 of the binaries, without the installer.
 This download is intended for users who wish to include PostgreSQL as part of another application installer.
diff --git a/templates/pages/download/windows.html b/templates/pages/download/windows.html
index c21f0ab9..5ee199d2 100644
--- a/templates/pages/download/windows.html
+++ b/templates/pages/download/windows.html
@@ -17,26 +17,32 @@
   <a href="mailto:webmaster@enterprisedb.com">webmaster@enterprisedb.com</a>.
 </p>
 
-<p>This installer includes the PostgreSQL server, pgAdmin; a graphical tool for managing and developing
-your databases, and StackBuilder; a package manager that can be used to download and install
-additional PostgreSQL tools and drivers. Stackbuilder includes management,
-integration, migration, replication, geospatial, connectors and other tools.
+<p>
+  This installer includes:
 </p>
 
+<ul>
+  <li>The PostgreSQL server</li>
+  <li>pgAdmin, a graphical tool for managing and developing your databases</li>
+  <li>StackBuilder, a package manager for downloading and installing 
+    additional PostgreSQL tools and drivers. Stackbuilder includes management,
+    integration, migration, replication, geospatial, connectors and other tools.</li>
+</ul>  
+
 <p>
 This installer can run in graphical or silent install modes.
 </p>
 
 <p>
-The installer is designed to be a straightforward, fast way to get up and running with
-PostgreSQL on Windows, however in the unlikely event that you do have any issues with
-the installers, please report them on the <a href="https://github.com/EnterpriseDB/edb-installers/issues">
+The Windows installer is designed to be a straightforward, fast way to get up and running with
+PostgreSQL. In the unlikely event that you have issues with the installer,
+please report them on the <a href="https://github.com/EnterpriseDB/edb-installers/issues">
 installer Github page</a>. Issues with the installed packages should be reported to the
 appropriate project directly.
 </p>
 
 <p>
-<em>Advanced users</em> can also download a
+Advanced users can also download a
 <a href="https://www.enterprisedb.com/download-postgresql-binaries">zip archive</a>
 of the binaries, without the installer.
 This download is intended for users who wish to include PostgreSQL as part of another application installer.
